body  {     
        /*       background-image: url('grid.bmp');   
           background-attachment: fixed;*/ 
        color:   black;    
        font-family: arial;  
        font-size: small;	
        margin-left: 0px;	
        margin-right: 0px;	
        margin-bottom: 0px;	
        margin-top: 0px;
        padding-left: 0px;	
        padding-right: 0px;	
        padding-bottom: 0px;	
        padding-top: 0px;

        }
        
table, td {
    border-width: 3px;
	border-color: black;
	}
        
li{
	margin-top: 2em;
	}
	
        
p.fig{
	/*make it italic*/
	font-size: small;
}

img.cable{
	float: left;
	margin: 4px;

	}
	


img{ 
 
     border: 0px;
 }

h1 {  text-align: center; 
      color: #004000;

}




td{  
    border-spacing: 0px;
    vertical-align: top;
    }


address{ 
         line-height: 1px;    
         }
div#head{
          
          z-index: 2;
          background-image: url('images/horiz.gif')!important;	
          background-repeat: repeat-x;	
          position: fixed;	
          top: 0px;	
          left: 0px;
          height: 200px;
          width: 100%;

          }


div#bodyDiv{
             z-index: 1;
             position: absolute;
             top: 120px;
      width: 70%;
         
    
             /*overflow: auto;*/
             margin-left: 300px;
             } 
div#menu{
/*	          z-index: 3;*/
          /*text-align: center;*/
          position: fixed;
          top: 0px;
          left: 0px;
          background-image: url('images/vert.gif') !important; 
          background-repeat: repeat-y; 
          width: 200px;
          height: 100%;
          padding-left: 0px;	
          padding-right: 0px;	
          padding-bottom: 0px;	
          padding-top: 0px;
 }


div#menu img{
	
              position: absolute;
              top: 1px;
              left: 1px;

              }

div#menuItems{ 
               position:absolute;
               top: 200px;
              
               width: 200px;
               text-align: center;
               
               }
div#menu p a{
	 text-align: center;
}

div.subMenu{
	text-align: right;
}


/*to setup menu*/ 
div#menu a:visited { 
                     color: #FF9900;
                     border-style: none;
                     border-width: 3px;
                     text-decoration: underline;
                     background: #003366;
                     filter: alpha(opacity=50);
                     moz-opacity: .5;
                     }
div#menu a:link {             
                  color: #FF9900;  
                  border-style: none;
                  border-width: 3px;
                  text-decoration: underline;
                  background: #004000;
                  filter: alpha(opacity = .8);
                  moz-opacity: .8;
                  }

div#menu a:hover { 
                   color: #FF9900;
                   border-style: none;
                   border-width: 3px;
                   text-decoration: none;
                   background: #003366;
                   }   	            
div#menu a:active{
                   color: #003366;
                   border-style: none;
                   border-width: 3px;
                   text-decoration: none; 
                   background-color: #FF9900;
                   }		               

 /* for links */
a:link{
        color: #66CC33;
        text-decoration: underline;
        }

a:active{
          color: #66CC33;
          text-decoration: none;          
          }

a:visited {    
            color: #003366;
            text-decoration: underline;            
            }

a:hover {           
          color: #003366;          
          text-decoration: none;     
          }